Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484499 - TLS for Aodh Internal services
Summary: TLS for Aodh Internal services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 12.0 (Pike)
Assignee: Eoghan Glynn
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks: 1484601 1510144 1698498 1484506 1484512 1484517 1484520 1484521 1484524 1484535 1484542 1484547 1484550 1486759
TreeView+ depends on / blocked
 
Reported: 2017-08-23 18:02 UTC by atelang
Modified: 2019-04-10 13:35 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.0-0.20170821194253.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1484506 (view as bug list)
Environment:
Last Closed: 2017-12-13 21:55:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Comment 6 Sasha Smolyak 2017-11-13 12:47:46 UTC
| aodh      | alarming       | regionOne                                                                       |
|           |                |   publicURL: https://10.0.0.101:13042 
Verified, works ok

Comment 9 errata-xmlrpc 2017-12-13 21:55:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.